# Uses of Class
ij.gui.TextRoi

Packages that use TextRoi
Package
Description
ij.gui

## Uses of TextRoi in ij.gui

Methods in ij.gui that return TextRoi
Modifier and Type
Method
Description
`static TextRoi`
TextRoi.`create(double x, double y, String text, Font font)`
Obsolete.
`static TextRoi`
TextRoi.`create(String text, double x, double y, Font font)`
Creates a TextRoi using the specified text and location.